Cuenta Contacto
Tu carrito
Envío con DPD y FedEx
¿Dudas? Pregunte a la IA

NETGEAR GS748 Gigabit Ethernet (10/100/1000) no gestionado gris

NETGEAR GS748 Gigabit Ethernet (10/100/1000) no gestionado gris
NETGEAR GS748 Gigabit Ethernet (10/100/1000) no gestionado gris
NETGEAR GS748 Gigabit Ethernet (10/100/1000) no gestionado gris
NETGEAR GS748 Gigabit Ethernet (10/100/1000) no gestionado gris
NETGEAR GS748 Gigabit Ethernet (10/100/1000) no gestionado gris
NETGEAR GS748 Gigabit Ethernet (10/100/1000) no gestionado gris
NETGEAR GS748 Gigabit Ethernet (10/100/1000) no gestionado gris
NETGEAR GS748 Gigabit Ethernet (10/100/1000) no gestionado gris
NETGEAR GS748 Gigabit Ethernet (10/100/1000) no gestionado gris
NETGEAR GS748 Gigabit Ethernet (10/100/1000) no gestionado gris
NETGEAR GS748 Gigabit Ethernet (10/100/1000) no gestionado gris
NETGEAR GS748 Gigabit Ethernet (10/100/1000) no gestionado gris
395,11 €
The NETGEAR GS748 48 Ports Gigabit Ethernet is an unmanaged rack-mountable switch that provides 48 Gigabit Ethernet (10/100/1000) RJ-45 ports for wired network connectivity. Designed for straightforward plug-and-play deployment, the GS748 supports full-duplex operation and an 8000-entry MAC address ... Leer más
Stock 8 Código 880153 Marca NETGEAR Modelo GS748-100EUS Garantía 2 años

Envíos y devoluciones

Entrega estimada Miércoles, Octubre 28
Te mantendremos informado a través de nuestro sistema de seguimiento detallado
Opciones de pago
Tarjeta bancariaVisaMastercardPayPalApple PayGoogle PayTransferencia bancaria

The NETGEAR GS748 48 Ports Gigabit Ethernet is an unmanaged rack-mountable switch that provides 48 Gigabit Ethernet (10/100/1000) RJ-45 ports for wired network connectivity. Designed for straightforward plug-and-play deployment, the GS748 supports full-duplex operation and an 8000-entry MAC address table to handle multiple device connections in small to medium business environments. Conforming to IEEE networking standards, this grey-coloured switch is intended to deliver consistent wired throughput without the need for configuration or management software.

Advantages

The unmanaged design eliminates setup complexity and reduces ongoing administration, enabling immediate network expansion. Forty-eight Gigabit ports allow high-speed wired connections for servers, workstations and networked devices while full-duplex capability increases effective bandwidth. Compliance with IEEE standards such as 802.1p and 802.3az ensures interoperability with common network equipment and energy-efficient operation. The switch’s 8000-entry MAC address table supports a large number of connected endpoints and the rack-mountable form factor simplifies integration into standard server cabinets.

Suitable for

  • Small and medium-sized business network expansion
  • Network closets and rack-mounted installations
  • Connecting servers, switches, printers and IP phones
  • High-density wired workstations and office environments

Key specifications

  • Port type: 48 × Gigabit Ethernet (10/100/1000) RJ-45
  • Switch type: Unmanaged, plug-and-play operation
  • MAC address table size: 8000 entries
  • Duplex mode: Full-duplex support
  • Supported networking standards: IEEE 802.1p, IEEE 802.3az
  • Form factor: Rack-mountable
  • Product colour: Grey
  • Weight: 3.2 kg

How to use

Place the switch in a suitable rack or on a stable surface with adequate ventilation. Connect the GS748 to a power source and use standard Cat5e or Cat6 Ethernet cables to link network devices to the RJ-45 ports. The device operates without any configuration: connected devices will negotiate link speed and duplex automatically. If integrating with existing switches or routers, connect an uplink port to the upstream network device and verify link LEDs to confirm connectivity. Monitor device performance via connected equipment or network management tools at the network level if required.

Recommendations

For optimal performance, use Cat5e or Cat6 cables for Gigabit connections, avoid placing the switch in environments with excessive heat or humidity, and ensure proper rack ventilation. Keep firmware and upstream network device configurations up to date where applicable. Use the GS748 in networks that do not require managed features such as VLANs or QoS configuration, or pair it with managed devices when advanced traffic control is needed.

Aspectos destacados
  • 48 x Gigabit Ethernet ports
  • Plug and play switch, no management required
  • Energy Efficient Ethernet for maximum power savings
  • Fanless and silent
  • Rackmount or desktop
  • Unmanaged
  • Quality of Service (QoS) support
  • Basic switching RJ-45 Ethernet ports quantity: 48
  • 10BASE-T
  • MAC address table: 8000 entries
  • Rack mounting
  • AC
Especificaciones
Agregación de enlaces
Yes
Altura
43 mm
Ancho
440 mm
Certificados de conformidad
Federal Communications Commission (FCC)
Color del producto
Grey
Compatibilidad con calidad de servicio (QoS)
Yes
Compatibilidad con control de flujo
Yes
Compatibilidad con MIB
RFC 1213 MIB II, RFC 1643, RFC 1493
Compatibilidad con tramas jumbo
Yes
Consumo de energía (máx.)
23 W
Dúplex completo
Yes
Emisiones electromagnéticas
CE mark, FCC Part 15 Class A, VCCI Class A, C-Tick
Estándares de red
IEEE 802.1p, IEEE 802.3az
Fuente de alimentación
AC
Humedad relativa de funcionamiento (H-H)
10 - 90%
Latencia
2,900ns
Memoria búfer de paquetes
1.5 MB
Método de autenticación
802.1x
Montaje en rack
Yes
Número de puertos Ethernet RJ-45 de conmutación básica
48
Peso
3.2 kg
Power over Ethernet (PoE)
No
Profundidad
202 mm
Puertos de E/S
48 x 10/100/1000 Mbps 4 x SFP
Seguridad
CE mark, cUL IEC950/EN60950
Tabla de direcciones MAC
8000 entries
Tecnología de cableado Ethernet de cobre
10BASE-T
Tecnología de conectividad
Wired
Temperatura de funcionamiento (T-T)
0 - 50 °C
Tiempo medio entre fallos (MTBF)
1094297 h
Tipo de puertos Ethernet RJ-45 de conmutación básica
Gigabit Ethernet (10/100/1000)
Tipo de switch
Unmanaged
Tramas jumbo
9.216
Velocidad máxima de transferencia de datos
1 Gbit/s
Velocidades de datos de Ethernet LAN
1000 Mbit/s

Folleto

Abrir documento

Documento

Abrir documento
Historial de precios de los últimos 6 meses
NETGEAR GS748 Gigabit Ethernet (10/100/1000) no gestionado gris
Actual
395,11 €
Mínimo
394,15 €
Máximo
417,62 €
Variación 24 h
+0,96 €   +0%
Semana
-14,09 €   -3%
Mes
-3,50 €   -1%

Productos populares en esta categoría

Hola, soy el asistente de IA de DistriNode. Puedo ayudarte a encontrar productos, comparar opciones, crear presupuestos en PDF o abrir solicitudes de soporte.